<?php
// memanggil library FPDF
require('fpdf.php');
// intance object dan memberikan pengaturan halaman PDF
$pdf = new FPDF('l','mm','A5');
// membuat halaman baru
$pdf->AddPage();
// setting jenis font yang akan digunakan
$pdf->SetFont('Arial','B',16);
// mencetak string 
$pdf->Cell(190,7,'SEKOLAH MENENGAH KEJURUSAN NEEGRI 2 LANGSA',0,1,'C');
$pdf->SetFont('Arial','B',12);
$pdf->Cell(190,7,'DAFTAR SISWA KELAS IX JURUSAN REKAYASA PERANGKAT LUNAK',0,1,'C');

// Memberikan space kebawah agar tidak terlalu rapat
$pdf->Cell(10,7,'',0,1);
$pdf->SetFont('Arial','B',10);
$pdf->Cell(20,6,'NIM',1,0);
$pdf->Cell(85,6,'NAMA SISWA',1,0);
$pdf->Cell(27,6,'NO HP',1,0);
$pdf->Cell(25,6,'TANGGAL LHR',1,1);

$pdf->SetFont('Arial','',10);

include('../config.php');
$noujian = $_GET['noujian'];
$q = mysqli_query($con,"SELECT * FROM tb_student where noujian = '$noujian'");
while($r = mysqli_fetch_array($q)) {
    $pdf->Cell(20,6,$r['noujian'],1,0);
    $pdf->Cell(85,6,$r['indo'],1,0);
    $pdf->Cell(27,6,$r['mat'],1,0);
    $pdf->Cell(25,6,$r['tgllhr'],1,1); 
}

$pdf->Output();
?>